body{color:#777;background:#f9f9f9;}
.headerText{color:#FFF;background-color:rgba(0, 51, 0, 0.48);padding:10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#bodychild{border-top:2px solid #232323;}
#outerheader{background:#e0e0e0 url(../images/light.png) no-repeat center top;}
.outercontainer{background:#fff;}
a, .morelink, .colortext{color:#006600;}
a:hover, a.colortext:hover, .colortext a:hover, .morelink:hover{color:#353535}
h1, h2, h3, h4, h5, h6{color:#353535;}
.pagetitle, .pagedesc{color:#fff;}
.pagedesc{border-left:1px solid #76b439;}
date{background:#8ec252;color:#fff;}
#top{background:#006600;border-bottom:2px solid #232323;}
#logo h1 a, #logo h1 a:visited{color:#2e2e2e;}
#searchform .bgsearch{background:#00b300;-webkit-box-shadow:inset 1px 1px 3px 0px #608832;box-shadow:inset 1px 1px 3px 0px #608832;}
#searchform input{color:#fff;}
.searchbutton{background:url("../images/search-icon.png") no-repeat 8px 5px !important;}
#navigation{background:#3c3c3c;-webkit-box-shadow:0 3px 4px 0px #5b5b5b;-moz-box-shadow:0 3px 4px 0px #5b5b5b;box-shadow:0 3px 4px 0px #5b5b5b;}
.sf-menu a, .sf-menu a:visited{color:#fff;}
.sf-menu a:hover, .sf-menu li.current > a{color:#fff;}
.sf-menu > li.current,
.sf-menu > li:hover,
.sf-menu > li.sfHover{color:#fff;background:#282828;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.5);box-shadow:0 1px 3px rgba(0,0,0,.5);}
.sf-menu li li{background:#282828;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.5);box-shadow:0 1px 3px rgba(0,0,0,.5);}
.sf-menu li li a, .sf-menu li li a:visited, .sf-menu li li a:hover, sf-menu li.current li a{color:#fff;}
.sf-menu li li:hover, .sf-menu li li.sfHover{background:#8ec252;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.5);box-shadow:0 1px 3px rgba(0,0,0,.5);}
.sf-with-ul{}
.sf-menu li li{}
.sf-menu li li:first-child{border-top:0}
.sf-menu li li:last-child{border-bottom:0}
.tinynav{background:#fff;border:1px solid #f3f3f3;}
.flex-caption h1{color:#00cc00}
.flex-caption h1 span{color:#353535;}
.flex-caption .button{background-image:linear-gradient(bottom, #282828 50%, #3B3B3B 100%);background-image:-o-linear-gradient(bottom, #282828 50%, #3B3B3B 100%);background-image:-moz-linear-gradient(bottom, #282828 50%, #3B3B3B 100%);background-image:-webkit-linear-gradient(bottom, #282828 50%, #3B3B3B 100%);background-image:-ms-linear-gradient(bottom, #282828 50%, #3B3B3B 100%);background-image:-webkit-gradient(linear,
left bottom,
left top,
color-stop(0.5, #282828),
color-stop(1, #3B3B3B));color:#fff;border:0;-webkit-box-shadow:0px 0px 15px 0px #8b8b8b;box-shadow:0px 0px 15px 0px #8b8b8b;text-transform:uppercase;}
.flex-caption .button:hover{background-image:linear-gradient(bottom, #73a23d 50%, #8ec252 100%);background-image:-o-linear-gradient(bottom, #73a23d 50%, #8ec252 100%);background-image:-moz-linear-gradient(bottom, #73a23d 50%, #8ec252 100%);background-image:-webkit-linear-gradient(bottom, #73a23d 50%, #8ec252 100%);background-image:-ms-linear-gradient(bottom, #73a23d 50%, #8ec252 100%);background-image:-webkit-gradient(linear,
left bottom,
left top,
color-stop(0.5, #73a23d),
color-stop(1, #8ec252));color:#fff;border:0;}
#pagetitle-container{background:#008800;border-bottom:5px solid #003300;}
ul.client{background:#fff;}
ul.client li{border-left:solid 1px #eaeaea}
input[type="text"],
textarea, input[type="password"], select{border:solid 1px #ddd;color:#777;}
label{color:#777;}
span.required, #message{color:#f00;}
hr{color:#f3f3f3;background-color:#f3f3f3;}
.separator.line{border-bottom:1px solid #f3f3f3;}
.button, .button:visited, input[type="submit"]{background:#008800;color:#fff;border:0;}
.button:hover, input[type="submit"]:hover{background:#97cd58;color:#fff;border:0;}
blockquote{color:#999;background:#f9f9f9 url("../images/quote-l.png") no-repeat 20px 20px;}
blockquote span{background:url("../images/quote-r.png") no-repeat;display:inline-block;width:24px;height:21px;position:relative;top:10px;left:15px;}
.dropcap1{text-shadow:1px 1px 0 #ededed;color:#353535}
.dropcap2{color:#353535;background:#fcfcfc;border:1px solid #f2f2f2}
.dropcap3{color:#353535;background:#fcfcfc;border:1px solid #f2f2f2}
.circle span h5{color:#8ec252}
.circle.style1{background:url(../images/circle1.png) no-repeat;}
.circle.style2{background:url(../images/circle2.png) no-repeat;}
.highlight1{color:#fff;background:#2e2e2e}
.highlight2{background:#efefef;border:solid 1px #f7f7f7}
.highlight3{border-bottom:dotted 1px #000}
code{border-left:4px solid #e9e9e9;}
ul.tabs li{color:#353535;}
ul.tabs li a{color:#353535;}
ul.tabs li.active{color:#353535;}
html ul.tabs li.active{border:1px solid #f2f2f2;border-width:1px 1px 0px 1px;border-bottom:1px solid #fff;}
html ul.tabs li.active a{color:#353535;}
#tab-body{border-top:1px solid #f2f2f2;}
h2.trigger{color:#353535;border:1px solid #f2f2f2;}
h2.trigger span{color:#353535;}
h2.active{color:#353535;background:#fcfcfc;}
h2.trigger span:hover{color:#353535;}
.toggle_container{background:#fefefe;border:1px solid #f2f2f2;border-top:0px;}
th{background:#fcfcfc;color:#353535;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;}
thead th{border-right:1px solid #eaeaea!important;}
table{border:1px solid #eaeaea;border-bottom:0;border-right:0px;}
tr td{border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;}
tr.odd td{background:#F2F7FC;}
.post{border-bottom:1px solid #f3f3f3}
.posttitle a, .posttitle a:visited{color:#2e2e2e;}
.posttitle a:hover{color:#8ec252}
.entry-utility{color:#999;}
.entry-utility a, .entry-utility a:visited{}
.entry-utility a:hover{}
.entry-comment{background:#303030;}
.entry-comment a, entry-comment a:visited{color:#fff}
.commentlist li li{border-left:1px solid #f2f2f2;}
.com-line{border-top:1px solid #f2f2f2;}
.tdate, .reply a, .reply a:visited{color:#999;}
.comment-body{background:#f8f8f8;}
.fn{color:#353535;}
.wp-pagenavi a, .wp-pagenavi a:visited{color:#353535;border:1px solid #f4f4f4;}
.wp-pagenavi .current, .wp-pagenavi a:hover{color:#fff;background:#8ec252;border:1px solid #8ec252;}
#filter{}
#filter li{border-right:1px solid #999;}
#filter li a, #filter li a:visited{color:#353535;}
#filter li.current a, #filter li a:hover{color:#8ec252;}
.ts-display-pf-img a .rollover{color:#fff;}
.ts-display-pf-text{border-bottom:solid 1px #ebebeb;background:#f5f5f5}
.ts-display-pf-text h2 a, .ts-display-pf-text h2 a:visited{color:#2e2e2e;}
.ts-display-pf-text h2 a:hover{color:#8ec252;}
.widget-title{background:#008800;color:#fff}
#sidebar li li{border-bottom:dotted 1px #ddd;}
#sidebar li a, #sidebar li li a{color:#777}
#sidebar li a:hover, #sidebar li li a:hover, #sidebar li li a.current{color:#8ec252;}
.latest-post li h2 a{color:#353535;}
.latest-post li h2 a:hover{color:#8ec252;}
.tagcloud a{border:solid 1px #f3f3f3;}
.tagcloud a:hover{border:solid 1px #f3f3f3;background:#8ec252;color:#fff !important;}
#outerfooter{}
#footercontainer{border-top:solid 1px #f3f3f3}
#copyright{color:#353535;}
#copyright a, #copyright a:visited{color:#353535;}
#copyright a:hover{color:#8ec252;}